summaryrefslogtreecommitdiffstats
path: root/.local/bin/status/sb-volume
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-x.local/bin/status/sb-volume2
1 files changed, 2 insertions, 0 deletions
diff --git a/.local/bin/status/sb-volume b/.local/bin/status/sb-volume
index 402431d..bc1ca97 100755
--- a/.local/bin/status/sb-volume
+++ b/.local/bin/status/sb-volume
@@ -1,5 +1,7 @@
#!/bin/sh
+[ $(hostname -s) = "mars" ] || return
+
vol="$(mixer vol | awk '{print $7}' | cut -d ':' -f1)"
if [ "$vol" -gt "0" ]; then